<template>
  <section class="errorPage-content _403">
    <div class="errorPage-number">
      403
    </div>
    <div class="errorPage-title">
      Доступ запрещен
      <img
        svg-inline
        src="~/assets/svg/redesign/error-403.svg">
    </div>
    <div class="errorPage-text">
      <div class="paragraph">У вас нет прав доступа к этой странице</div>
      <div class="paragraph">
        Вы можете вернуться
        <flink
          href="/"
          domain="main"
          class="link">Назад
        </flink>
        или перейти на
        <flink
          href="/"
          domain="main"
          class="link">Главную страницу
        </flink>
        сайта.<br>
        Если вы уверены, что произошла ошибка, напишите нам по адресу
        <flink
          href="mailto:info@gisauto.ru"
          class="link">info@gisauto.ru
        </flink>.
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: 'Error403',
};
</script>

<style lang="postcss">
  .errorPage {
    .errorPage-content._403 {
      @media screen and (min-width: 981px) {
        padding-top: 8rem;

        .errorPage-title {
          position: relative;

          .svg.svgError-403 {
            position: absolute;
            left: 8rem;
            top: -8rem;
            width: 8.75rem;
            height: 8.75rem;
          }
        }
      }
    }

    @media screen and (max-width: 980px) {

    }
  }

</style>
